#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:46:36 EST 2015
CSV=CSV
HTML=HTML
Output\ File=Fichier de sortie
Output\ Format=Format de sortie
Report=Rapport
Reporting=Génération de rapports
Run\ a\ report\ and\ save\ the\ output.=Exécuter un rapport et enregistrer la sortie.
Run\ Report=Exécuter un rapport
The\ format\ of\ the\ output\ file.=Format du fichier de sortie.
The\ name\ of\ the\ report\ to\ run.=Nom du rapport à exécuter.
The\ path\ of\ the\ output\ file.=Chemin du fichier de sortie.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=Le plug-in Reporting permet d'exécuter les rapports enregistrés dans des processus.
UrbanCode=UrbanCode
